- Codice articolo
- BPM-2026029
- Condizione
- Nuovo
- EAN / GTIN
- 4718937572137
- Codice del produttore
- GS1900-48-EU0102F
- Dati logistici — Codice del Sistema Armonizzato (SA)
- 85176990
- Design — Montaggio rack
- Sì
- Design — Colore del prodotto
- Nero
- Design — Indicatori LED
- Sì
- Design — Gestione dei cavi ottimizzata
- Sì
- Design — Certificazione
- RoHS, CE
- Power over Ethernet (PoE) — Supporto Power over Ethernet (PoE)
- Sì
- Power over Ethernet (PoE) — Quantità porte Power over Ethernet (PoE)
- 24
- Caratteristiche di gestione — Tipo interruttore
- Gestito
- Caratteristiche di gestione — Livello del commutatore
- L2
- Caratteristiche di gestione — Supporto qualità del servizio (QoS)
- Sì
- Caratteristiche di gestione — Supporto MIB
- RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
- Trasmissione dati — Dimensioni tavola MAC
- 8000 voci
- Trasmissione dati — Capacità di commutazione
- 100 Gbit/s
- Trasmissione dati — Store-and-forward
- Sì
- Trasmissione dati — Supporto Jumbo Frames
- Sì
- Dati su imballaggio — Cavi inclusi
- AC
- Dati su imballaggio — Larghezza imballo
- 583 mm
- Dati su imballaggio — Profondità imballo
- 451 mm
- Dati su imballaggio — Altezza imballo
- 98 mm
- Dati su imballaggio — Peso dell'imballo
- 5,31 kg
- Dimensioni e peso — Larghezza
- 440 mm
- Dimensioni e peso — Profondità
- 310 mm
- Dimensioni e peso — Altezza
- 45 mm
- Dimensioni e peso — Peso
- 4,24 kg
- Condizioni ambientali — Intervallo temperatura di funzionamento
- 0 - 50 °C
- Condizioni ambientali — Intervallo di temperatura
- -40 - 70 °C
- Condizioni ambientali — Range di umidità di funzionamento
- 10 - 95%
- Condizioni ambientali — Dissipazione del calore
- 853 BTU/h
- Gestione energetica — Tensione di ingresso AC
- 100 - 240 V
- Gestione energetica — Frequenza di ingresso AC
- 50 - 60 Hz
- Gestione energetica — Consumi
- 250 W
- Collegamento in rete — Standard di rete
- IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
- Collegamento in rete — Tecnologia Ethernet su cavi in rame
- 1000BASE-T
- Collegamento in rete — Full duplex
- Sì
- Collegamento in rete — Supporto VLAN
- Sì
- Connettività — Quantità di porte RJ-45
- 48
- Connettività — Tipo di porte RJ-45
- Gigabit Ethernet (10/100/1000)
- Connettività — Quantità di slot per modulo SFP
- 2
- Connettività — Connettore di alimentazione
- Jack DC-ingresso
Produttore
Zyxel Networks Corporation
Industry East RD. IX, Hsinchu Science Park, 2, 30076, Hsinchu, TW
https://www.zyxel.com/global/en/contact
Operatore responsabile nell’Unione europea
Zyxel Networks A/S
Adenauerstraße, 20/A3, 52146, Würselen, DE
https://www.zyxel.com/de/de/impressum